{
  "id": 3135004,
  "name": "R. J. Douglas, appellee, v. Louis M. Polakow, appellant",
  "name_abbreviation": "Douglas v. Polakow",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,461",
  "first_page": "602",
  "last_page": "603",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 602"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 587,
    "ocr_confidence": 0.515,
    "sha256": "ff66b235da62b023fdc270b3bfe1420d2732be7cd175a331741ecaa8883fb2fb",
    "simhash": "1:43034055d0bc8688",
    "word_count": 94
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "R. J. Douglas, appellee, v. Louis M. Polakow, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice MoSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice MoSurely"
      }
    ],
    "attorneys": [
      "I. B. Perlman, for appellant; Isidore Goodman and Avern B. Scolnik, of counsel. Ela, Grover & March and Justin K. Orvis, for appellee."
    ],
    "corrections": "",
    "head_matter": "R. J. Douglas, appellee, v. Louis M. Polakow, appellant.\nGen. No. 30,461.\nAction to recover broker\u2019s commissions. Judgment for plaintiff. Appeal from the Superior Court of Cook county; the Hon. Timothy D. Hurley, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nRehearing denied March 15, 1926.\nI. B. Perlman, for appellant; Isidore Goodman and Avern B. Scolnik, of counsel. Ela, Grover & March and Justin K. Orvis, for appellee."
  },
  "file_name": "0602-05",
  "first_page_order": 662,
  "last_page_order": 663
}
